.vestnik_link{
    width: 100%;
    height: 5.5rem;
    font-size: 1.8rem;
    align-items: center;
    background: #32a05d;
    border-radius: 0.5rem;
    font-weight: 600;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    line-height: 1;
    color: #fff;
    margin-top: 15px;
    transition: 0.3s;
}
.vestnik_link:hover{
    background: #69d992;
}
.edu__text{
    box-shadow: 0px 0px 14px -14px black;
}
.active-desc{
    position: relative!important;
    z-index: 10000;
}